ti = createTextureInfo("map03")
addTextureInfoNode5i(ti, "current", { x=0, y=64, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "currenth", { x=64, y=64, w=64, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "start", { x=128, y=64, w=32, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "starth", { x=160, y=64, w=32, h=40 }, 1, 1, 0)
addTextureInfoNode5i(ti, "gold", { x=0, y=0, w=32, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "goldh", { x=32, y=0, w=32, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "silver", { x=64, y=0, w=32, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "silverh", { x=96, y=0, w=32, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bronze", { x=128, y=0, w=32, h=64 }, 1, 1, 0)
addTextureInfoNode5i(ti, "bronzeh", { x=160, y=0, w=32, h=64 }, 1, 1, 0)
